library(shiny)
library(shinyjs)
shinyUI(fluidPage(
  tagList(
    singleton(
      tags$head(
        tags$link(rel = "stylesheet", type = "text/css", href = "css/estilo.css")
      )
    )
  ),
  useShinyjs(),
  uiOutput("tela_geral")
))

